E-MailRelay

Classes | Namespaces
gsaslserver.h File Reference
`#include "gdef.h"`
`#include "gvalid.h"`
`#include "gexception.h"`
`#include "gaddress.h"`
`#include "gstrings.h"`
`#include "gpath.h"`
`#include <map>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | GAuth::SaslServer
| An interface for implementing the server-side SASL challenge/response concept. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.